/* TafelSansPro - All Weights */
@font-face {
    font-family: 'TafelSansPro';
    src: url('/assets/fonts/TafelSansPro/TafelSansPro-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'TafelSansPro';
    src: url('/assets/fonts/TafelSansPro/TafelSansPro-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'TafelSansPro';
    src: url('/assets/fonts/TafelSansPro/TafelSansPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TafelSansPro';
    src: url('/assets/fonts/TafelSansPro/TafelSansPro-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TafelSansPro';
    src: url('/assets/fonts/TafelSansPro/TafelSansPro-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'TafelSansPro';
    src: url('/assets/fonts/TafelSansPro/TafelSansPro-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'TafelSansPro';
    src: url('/assets/fonts/TafelSansPro/TafelSansPro-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'TafelSansPro';
    src: url('/assets/fonts/TafelSansPro/TafelSansPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

/* Apply globally */
html, body {
    font-family: 'TafelSansPro', sans-serif;
}


h1, h2, h4, h5, h6, p, a, span {
    font-family: 'TafelSansPro', sans-serif !important;
}


h1 { font-weight: 800; }
h2 { font-weight: 700; }
p  { font-weight: 400; }
small { font-weight: 300; }
